DogMan
  • DogMan
  • 100% (Exalted)
  • Newbie Topic Starter
a year ago
Cannot install Java to run Sage 1000 client

Windows has found a problem with this file

Even when I unblock it.

I will try the full download file instead....

 java-download.png You have insufficient rights to see the content.
 java-problem.png You have insufficient rights to see the content.
 
Recycling Computers  is my hobby so if you have any old PCs or Macs..
Sponsor

Want to thank us? Use: Patreon or PayPal or Bitcoins: 3GJia7gLLY8V8eYBf5Q3RjCrNV8kZC3aNn

All opinions expressed within these pages are sent in by members of the public or by our staff in their spare time, and as such do not represent any opinion held by sircles.net Ltd or their partners.


DogMan
  • DogMan
  • 100% (Exalted)
  • Newbie Topic Starter
a year ago
Still seeing You need a minimum version of 1.8.0_91 of the Java (TM) Runtime Environment to be able to run the Sage 1000 Universal Client. after installing the full file Java and unblocking the download in file properties. Is this version too new?
Recycling Computers  is my hobby so if you have any old PCs or Macs..